
/* CRM Migration */


.page-template-dynamic-365-crm-migration  .change-reason-section{
    background:#345545;
    padding-top:210px;
    padding-bottom:120px;
}

.page-template-dynamic-365-crm-migration  .streamline-row{
    display:flex;
    width:100%;
    justify-content:space-between;
}

.page-template-dynamic-365-crm-migration  .streamline-row .streamline-card{
    width:23.9%;
    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items:center;
    background:#CEE2D9;
    padding:35px 30px;
    border-radius:10px;
}

.page-template-dynamic-365-crm-migration  .streamline-row .streamline-card img {
    width:90%;
    height:auto;
    display:flex;
    margin:0 auto;
    padding-bottom:35px;
}

.page-template-dynamic-365-crm-migration  .streamline-section{
    padding-top:120px;
    padding-top:120px;
}

.page-template-dynamic-365-crm-migration  .migration-services h2{
    margin-bottom:0px;
    padding-bottom:50px;
}

.page-template-dynamic-365-crm-migration  .migration-btn{
    color:#343A40;
    font-size: 18px;
    font-weight: bold;
}

.page-template-dynamic-365-crm-migration  .migration-row:nth-child(2){
    flex-direction:row!important;
}

.page-template-dynamic-365-crm-migration  .migration-row:last-child{
    flex-direction:row-reverse!important;
}

.page-template-dynamic-365-crm-migration  .big-cta-section {
    background:#343A40;
    padding-top:120px;
    padding-bottom:120px;
}

.page-template-dynamic-365-crm-migration  .big-cta-top h2 {
    color: #ffff;
    display: flex;
    justify-content: center;
    max-width: 50%;
    margin: 0 auto;
    line-height: 50px;   
}

.page-template-dynamic-365-crm-migration  .big-cta-bottom h2 {
    color: #ffff;
    display: flex;
    justify-content: center;
    max-width: 70%;
    margin: 0 auto;
    line-height: 50px;   
}

.page-template-dynamic-365-crm-migration  .big-cta-top-row{
    display:flex;
    justify-content:space-between;
}

.page-template-dynamic-365-crm-migration  .big-cta-card{
    background:#F2F2F2;
    padding:50px;
    max-width:31%;
    display:flex;
    flex-direction:column;
    border-radius:10px;
}

.page-template-dynamic-365-crm-migration  .big-cta-card img{
    width:64px;
    height:auto;
    display:flex;
    margin:0 auto;
    padding-bottom:32px;
}

.page-template-dynamic-365-crm-migration  .big-cta-card strong{
    justify-content:center;
    text-align:center;
    padding-bottom:20px;
}

.page-template-dynamic-365-crm-migration  .big-cta-card .content{
    text-align:center;
}

.page-template-dynamic-365-crm-migration  .big-cta-bottom{
    padding-top:120px;
}


.page-template-dynamic-365-crm-migration  .big-cta-bottom-row{
    display:flex;
    width:100%;
    justify-content:space-between;
}

.page-template-dynamic-365-crm-migration  .big-cta-plan{
    max-width:30%;
}

.page-template-dynamic-365-crm-migration  .big-cta-plan {
    background:#F4F4F4;
    border-top-right-radius:10px;
    border-top-left-radius:10px;
    overflow:hidden;
    position:relative;
}

.page-template-dynamic-365-crm-migration  .big-cta-plan .internal-row{
    padding:40px;
    display:flex;
    flex-direction:column;
    align-items:center;
    height: 523px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.page-template-dynamic-365-crm-migration  .plus-col{
    display:flex;
    justify-content:center;
    width:7%;
    align-items:center;
}

.page-template-dynamic-365-crm-migration  .plus-col .the-plus {
    transform:scale(1.5);
}

.page-template-dynamic-365-crm-migration  .big-cta-plan .the-title{
    padding:25px;
    text-align:center;
    display:flex;
    justify-content:center;
    position:absolute;
    top:0;
    width:100%;
    font-weight: bold;

}

.page-template-dynamic-365-crm-migration  .plan1 .the-title{
    background:#000000;
}

.page-template-dynamic-365-crm-migration  .plan2{
    background:#DAE7FA;
}

.page-template-dynamic-365-crm-migration  .plan3{
    background:#E0FAEF;
}

.page-template-dynamic-365-crm-migration  .plan2 .the-title{
    background:#1450AA;
}

.page-template-dynamic-365-crm-migration  .plan3 .the-title{
    background:#0B663C;
}

.page-template-dynamic-365-crm-migration  .big-cta-plan .the-subtitle{
    color:#343A40;
    font-size:22px;
    text-align:left;
    line-height:30px;
    font-weight:bold;
    width:100%;
}


.page-template-dynamic-365-crm-migration  .big-cta-plan .the-title{
    color:#ffff;
    font-size:25px;
}

.page-template-dynamic-365-crm-migration  .change-top{
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 25%;
    flex-direction: column;
    margin: 0 auto;
    padding-bottom:60px;
}

.page-template-dynamic-365-crm-migration  .change-top h3{
    color:#E2DB00;
}

.page-template-dynamic-365-crm-migration  .change-top p{
    color:#E2DB00;
}


.page-template-dynamic-365-crm-migration  .change-reason-section .cloud-box{
    background-color:#ffff;
    border-radius:31px;
    height:45px;
    width:auto;
    font-size:18px;
    padding:12px;
}

.page-template-dynamic-365-crm-migration  .cloud-box {
   background:white;
   display:flex;
   flex-direction:column;
   align-items:center;
   justify-content:center;
   border-radius:18px;
}

.page-template-dynamic-365-crm-migration  .cloud-active{
    background:#E2DB02;
    color:#343A40;
}

.page-template-dynamic-365-crm-migration  .empty-box:first-child {
    width:5%;
}

.page-template-dynamic-365-crm-migration  .empty-box:nth-child(2) {
    width: 10%;
}

.page-template-dynamic-365-crm-migration  .empty-box:nth-child(3) {
    width: 18%;
}

.page-template-dynamic-365-crm-migration  .empty-box:nth-child(4) {
    width:12%;
}

.page-template-dynamic-365-crm-migration  .empty-box:nth-child(5) {
    width:15%;
}

.page-template-dynamic-365-crm-migration  .empty-box:nth-child(6) {
    width:10%;
}

.page-template-dynamic-365-crm-migration  .empty-box:nth-child(7) {
    width:10%;
}

.page-template-dynamic-365-crm-migration  .empty-box:nth-child(8) {
    width:10%;
}

.page-template-dynamic-365-crm-migration  .empty-box:nth-child(9) {
    width:10%;
}

.page-template-dynamic-365-crm-migration  .empty-box:nth-child(10) {
    width: 10%;
}

.page-template-dynamic-365-crm-migration  .empty-box:nth-child(11) {
    width:215px;
}

.page-template-dynamic-365-crm-migration  .empty-box:nth-child(11) {
    width:217px;
}

.page-template-dynamic-365-crm-migration  .empty-box:nth-child(12) {
    width:10%;
}

.page-template-dynamic-365-crm-migration  .empty-box:nth-child(13) {
    width:10%;
}

.page-template-dynamic-365-crm-migration  .empty-box:nth-child(14) {
    width:10%;
}

.page-template-dynamic-365-crm-migration  .empty-box:nth-child(15) {
    width:366px;
}

.page-template-dynamic-365-crm-migration  .empty-box:nth-child(16){
    width:166px;
}

.page-template-dynamic-365-crm-migration  .empty-box:nth-child(17) {
    width:166px!important;
}

.page-template-dynamic-365-crm-migration  .empty-box:nth-child(18) {
    width:166px!important;
}

.page-template-dynamic-365-crm-migration  .empty-box:nth-child(19) {
    width:166px!important;
}

.page-template-dynamic-365-crm-migration  .empty-box:nth-child(20) {
    width:166px!important;
}

.page-template-dynamic-365-crm-migration  .cloud-box{
    margin-top:20px;
    margin-right:20px;
    margin-left:10px;
    margin-right:10px;
}

.page-template-dynamic-365-crm-migration  .change-cloud{
    display: flex;
    flex-wrap: wrap;
    justify-content:center;
    position:relative;
    overflow:hidden;
    width:100%;
}

.page-template-dynamic-365-crm-migration  .cloud-active{
    width:fit-content!important;
    background:#E2DB02!important;
}

.page-template-dynamic-365-crm-migration  .change-bottom {
    max-width:60%;
    display:flex;
    padding-top:64px;
    margin:0 auto;
}

  .change-bottom p {
  color: #E2DB00; 
  font-size: 38px;
  line-height:50px;
  text-align:center;
}

.page-template-dynamic-365-crm-migration .letstalk-form form .lp-form-fieldInput{
        font-size:18px!important;
}

@media screen and (max-width: 1560px) {
    .page-template-dynamic-365-crm-migration  .button-yellow{
        font-size:18px;
    }

}


@media screen and (max-width: 1050px) {
    .page-template-dynamic-365-crm-migration .bg-gradient-to-b .flex{
        flex-direction:column;
        gap:inherit!important;
    }

    .page-template-dynamic-365-crm-migration .bg-gradient-to-b .flex .pt-3{
        width:100%;
        max-width:100%;
    }

    .page-template-dynamic-365-crm-migration  .change-reason-section{
        padding-top:50px;
        padding-bottom:50px;
    }

    .page-template-dynamic-365-crm-migration  .change-top{
        padding-bottom:20px;
    }

    .page-template-dynamic-365-crm-migration  .change-bottom p{
        font-size:24px;
        line-height:1.5;
    }

    .page-template-dynamic-365-crm-migration .streamline-section{
        padding-top:50px;
        padding-bottom:50px;
    }

    .page-template-dynamic-365-crm-migration  .streamline-row{
        flex-wrap:wrap;
        justify-content:center;
    }

    .page-template-dynamic-365-crm-migration  .streamline-row .streamline-card{
        width:43.9%;
        margin-bottom:20px;
        margin-right:10px;
        margin-left:10px;
    }

    .page-template-dynamic-365-crm-migration  .support-row{
        flex-direction:column!important;
    }

    .page-template-dynamic-365-crm-migration  .support-row .support-box{
        padding-bottom:20px;
    }

    .page-template-dynamic-365-crm-migration   .big-cta-top-row{
        flex-direction:column;
    }

    .page-template-dynamic-365-crm-migration  .big-cta-card{
        max-width:80%;
        margin:0 auto;
        margin-bottom:20px;
    }

    .page-template-dynamic-365-crm-migration  .big-cta-section{
        padding-top:50px;
        padding-bottom:50px;
    }

    .page-template-dynamic-365-crm-migration  .big-cta-bottom{
        padding-top:50px;
        padding-bottom:50px;
    }

    .page-template-dynamic-365-crm-migration  .big-cta-top h2{
        padding-top:0px;
        line-height:30px;
    }

    .page-template-dynamic-365-crm-migration  .big-cta-bottom-row{
        flex-wrap:wrap;
    }

    .page-template-dynamic-365-crm-migration  .big-cta-plan{
        max-width:45%;
        margin-bottom:25px;
    }

    .page-template-dynamic-365-crm-migration .migration-row:nth-child(2){
        flex-direction:column!important;
    }

    .page-template-dynamic-365-crm-migration .migration-row:last-child{
        flex-direction:column!important;
    }
}

@media screen and (max-width: 768px) {
    .page-template-dynamic-365-crm-migration  .change-top{
        max-width:100%;
    }

    .page-template-dynamic-365-crm-migration  .change-reason-section .cloud-box{
        font-size: 14px;
        text-align:center;
    }

    .page-template-dynamic-365-crm-migration  .change-reason-section .empty-box{
        width:25%;
    }

    .page-template-dynamic-365-crm-migration  .change-bottom{
        max-width:85%;
    }

    .page-template-dynamic-365-crm-migration   .flex-none {
        display:flex;
        justify-content:flex-start;
    }

    .page-template-dynamic-365-crm-migration  .streamline-top{
        max-width: 90%;
        display: flex;
        margin: 0 auto;
    }

    .page-template-dynamic-365-crm-migration  .streamline-row .streamline-card{
        width:100%;
        max-width:100%;
        padding: 25px 20px;
    }

    .page-template-dynamic-365-crm-migration  .big-cta-top h2{
        max-width:100%;
        line-height:1.5;
    }

    .page-template-dynamic-365-crm-migration  .big-cta-card{
        max-width:100%;
    }

    .page-template-dynamic-365-crm-migration  .big-cta-plan{
        max-width:100%;
    }

    .page-template-dynamic-365-crm-migration  .plus-col .the-plus{
        display:none;
    }

    .page-template-dynamic-365-crm-migration  .big-cta-bottom h2{
        max-width:100%;
        line-height:1.5;
    }

    .page-template-dynamic-365-crm-migration  .big-cta-plan .the-title{
        padding:10px;
    }

    .page-template-dynamic-365-crm-migration  .big-cta-plan .the-subtitle{
        font-size:20px;
    }

    .page-template-dynamic-365-crm-migration  .big-cta-plan .the-title{
        font-size:22px;
    }

    .page-template-dynamic-365-crm-migration  .big-cta-plan .internal-row{
        padding:20px;
        height: 483px;
    }

    .page-template-dynamic-365-crm-migration  .streamline-row .streamline-card img{
        width:80%;
    }

    .page-template-dynamic-365-crm-migration  .change-bottom p{
        font-size:21px;
    }
}
